Imagick::setImageFormat
Imagick::setImageGreenPrimary
The Imagick class
PHP Manual

# Imagick::setImageGamma

(No version information available, might be only in CVS)

Imagick::setImageGamma — Sets the image gamma

### Description

bool Imagick::setImageGamma ( float `$gamma` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image gamma.

### Parameters

`gamma`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageFormat
Imagick::setImageGreenPrimary
The Imagick class
PHP Manual